.gradient
{
	background-image: url('/img/gradient.png');
	color: white;
	font-size: 2em;
	padding:2%;
}

.expand input
{
	background: transparent;
	box-shadow: none;
	outline: none;
	border-color: transparent;
}

.bullets li
{
	margin-bottom: 15px;
}

.header
{
	font-size: 5em;
	/*line-height: 63.4vh;*/
	vertical-align: middle;
}

.mainImg
{
	height: 63.4vh;
}

.watchSpacer
{
	line-height: 2em;
}

.mainImgDiv
{
	background-image: url(/img/main/home-min.png);
	background-size: cover;
	background-repeat: no-repeat;
	box-shadow: inset 0 0 0 800px rgba(0, 0, 0, 0.1);  /* grey overlay to make text readable */
}

@media (max-width: 1500px)
{
	.header
	{
		font-size: 4em;
		/*line-height: 66vh;*/
		vertical-align: middle;
	}

	.mainImg
	{
		height:56vh;
	}
}

@media (max-width: 750px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/homeMobile.png);
		background-size: cover;
		background-position-x: left;
		box-shadow: inset 0 0 0 600px rgba(0, 0, 0, 0.1);  /* grey overlay to make text readable */
	}

	.header
	{
		font-size: 1.2em;
		/*line-height: 53vh;*/
		vertical-align: middle;
	}

	.mainImg
	{
		height:53vh;
	}

	.logo
	{
		max-height: 50px;
		max-width: 250px;
	}

	.bigOutline
	{
		font-size: 1em;
	}

	.bigOutlineBreak
	{
		display: block;
	}

	.normal::after
	{
		content: "\a";
		white-space: pre;
		line-height: 3;
	}

	.smaller::after
	{
		content: "\a";
		white-space: pre;
		line-height: 5 !important;
	}

	.noSpace
	{
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.imageText
	{
		position: relative;
		top: -5.5%;
		left: 0;
		/*width: 100%;*/
	}

	.gradient
	{
		font-size: 1em;
	}

	.row2
	{
		display: none;
	}

	.imageText .bigOutline
	{
		font-size: 1.3em;
	}
}

@media (max-width: 570px)
{
	.mainImgDiv
	{
		background-image: url(/img/main/homeMobileSmall.png);
		background-size: cover;
		background-position-x: center;
		box-shadow: inset 0 0 0 400px rgba(0, 0, 0, 0.1);  /* grey overlay to make text readable */
	}

	.imageText
	{
		position: relative;
		top: 6%;
		left: 0;
		/*width: 100%;*/
	}

	.mainImg
	{
		min-height: 360px;
		height:72vh;
	}

	.noSpace
	{
		font-size: 2em;
		margin-bottom: -7px;
		margin-top: -10px;
	}

	.header
	{
		font-size: 2.2em;
		/*line-height: 68vh;*/
		vertical-align: middle;
	}

	.watchSpacer
	{
		/*line-height: 1em;*/
		display: none;
	}

	.extra
	{
		display: none;
	}
}

@media (max-width: 300px)
{
	.watchSpacer
	{
		display: none;
	}

}

#hrHealthCheckForm input:not([type='checkbox']), textarea {
	width: 100%;
	margin-bottom: 10px;
	background: #e6e6e6;
	border: none;
	padding: 10px;
}


.star-ratings-sprite {
	background: url("/img/star-rating-sprite-new.png") repeat-x;
	font-size: 0;
	height: 21px;
	line-height: 0;
	overflow: hidden;
	text-indent: -999em;
	width: 220px;
	margin: 0 auto;
	margin-top: 7px;
	margin-bottom: 20px;
}

.star-ratings-sprite-rating {
	background: url("/img/star-rating-sprite-new.png") repeat-x;
	background-position: 0 100%;
	float: left;
	height: 21px;
	display:block;
}

.rating
{
	margin-bottom: -14px;
	color: #5C47EF;
}

.consultantImg
{
	width: unset;
}


.boldPlaceholder::-webkit-input-placeholder
{
    font-weight: normal;
}

.errorPlaceholder::-webkit-input-placeholder
{
	color: red;
}

.mainSearchInput
{
	font-weight: bold;
}

.desktopMargin
{
	margin-bottom: 30px;
}